package com.ruoyi.xq.util;


import java.time.LocalDate;

public class BirthdayUtil {
    public static String getMinBirthday(LocalDate localDate){
        if(localDate == null){
            return null;
        }
        String year = localDate.getYear() + "";
        return year.substring(year.length() - 2);
    }

    public static Integer getAge(LocalDate birthday) {
        if(birthday == null){
            return null;
        }
        return LocalDate.now().getYear() - birthday.getYear();
    }
}
